/*Last Modified January 9, 2002*/
a:link{
color:#333366;
}
a:visited{
color:#9999CC;
}
a:hover{
color:#000000;
}
a:active{
color:#000000;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
background-color:#666699;
color:#FFFFCC;
}
h2, h2 a:link, h2 a:visited{
background-color:#DCDCE9;
color:#666699;
}
table.data{
background-color:#333366;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color: #FFFFEE;
}
th{
color:#FFFFCC;
background-color:#666699;
}
.code{
border:#FFFFFF;
color:#000000;
background-color:#FFFFDF;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#666699;
}
.emphthree{
color:#666633;
}
.emphtwo{
color:#334D66;
}
.field{
background-color:#FFFFF;
color:#333366;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#666699;
background-color:#DCDCE9;
border:#333366;
}
.menu a:link{
color:#333366;
}
.menu a:visited{
color:#333366;
}
.menu a:hover{
color:#666699;
}
.menu a:active{
color:#666699;
}
.navbar a:link{
color:#FFFFCC;
}
.navbar a:visited{
color:#FFFFCC;
}
.navbar a:hover{
color:#CCCC99;
}
.navbar a:active{
color:#CCCC99;
}
.outline{
background-image:url(../../images/shim.gif);
background-color:#666699;
border:#333366;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#666699;
}
.pagenav a:visited{
color:#666699;
}
.pagenav a:hover{
color:#FFFFCC;
background-color:#666699;
}
.pagenav a:active{
color:#FFFFCC;
background-color:#666699;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #D0D0DF;
}
.setbacktwo{
background-color: #D0DFD8;
}
.sidebars{
background-color:#333366;
}
.tip{
color: #336666;
}
.warn{
color:#800020;
}

pre{
	border-color:#333366;
	color:#003333;
	background-color:#FFFFDF;
}


